.container {
    height: 100vh;
    overflow: hidden;
    background-color: #000;
}

.content {
    perspective: 300px;
    font-size: 25px;
    font-family: sans-serif;
    font-weight: bold;
    color: gold;
}

.text-content {
    margin: 0 auto;
    width: 500px;
    transform-origin: 50% 40%;
    animation: text-animate 30s infinite ease-in;
}

.title {
    margin-bottom: 30px;
    text-align: center;
    text-transform: uppercase;
}

.text-title {
    margin-bottom: 30px;
    text-align: center;
    text-transform: uppercase;
}

.text {
    line-height: 30px;
}

@keyframes text-animate {
    0% {
        transform: rotateX(40deg) translateY(600px);
    }
    100% {
        transform: rotateX(40deg) translateY(-300px);
    }
}